# Generated by Django 2.2.7 on 2019-11-27 08:46

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Event',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=500)),
                ('description', models.CharField(max_length=1000)),
                ('author', models.CharField(max_length=200)),
                ('north', models.BooleanField()),
                ('south', models.BooleanField()),
                ('begin_time', models.DateTimeField()),
                ('end_time', models.DateTimeField()),
                ('layout', models.IntegerField(default=1)),
                ('approved', models.BooleanField(default=0)),
            ],
        ),
    ]
